<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>MNCNow - Profile : about</title>
<meta name="title" content="MNC Now Movies">
<meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
<meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
<meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
<meta name="author" content="MNCNow.id">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">
<link rel="shortcut icon" href="../img/favicon.ico" type="image/x-icon">
<link rel="icon" href="../img/favicon.ico" type="image/x-icon">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-8"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-8');
    </script>
    
    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "33003457" });
        (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img src="https://sb.scorecardresearch.com/p?c1=2&c2=33003457&cv=2.0&cj=1" />
    </noscript>
    <!-- End comScore Tag -->


<style>
.bgtheme{
  background-color: #292929;
}


.txtRegular{
  font-family: HelveticaNeue, Courier New, Courier, mono;
  font-size: 28px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.txtBold{
  font-family: HelveticaNeue, Courier New, Courier, mono;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.txtItallic{
  font-family: HelveticaNeue, Courier New, Courier, mono;
  font-size: 28px;
  font-weight: 300;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}

@font-face {
        font-family: 'HelveticaNeue';
        src: url('../fonts/HelveticaNeue.ttf') ;
        font-weight: normal;
        font-style: normal;
}

a {
    color: #ffffff;
    text-decoration: none;
}
a:link {
    color: #ffffff;
}
a:visited {
    color: #ffffff;
}
a:hover {
    color: #ffffff;
}


</style>

<body class="bgtheme">
    <div class="txtRegular">
            MNC Now is a video streaming application provides you world of sports and entertainment.&nbsp;
    </div>
    <div>
        <br>
    </div>
    <div class="txtRegular">
        
            Now you can watch your favorite TV channels and movies anytime anywhere. Enjoy live football matches, favorites drama series and world class movies only in MNC Now. Feel the experience of <b>‘Catch Up TV’</b> feature which allows you to rewind TV programs for 7 days backward. Download the apps now and get FREE subscription for 3 months.
        
    </div>
    <div><br></div>
    <div class="txtRegular">
        
            For MNC Vision and MNC Play subscribers get yourself privilege to access more than 80 world premium channels and Video on Demand.
        
    </div>
    <div><br></div>
    <div class="txtRegular">Download Now and get*:</div>
    <div class="txtRegular">• More than 130 world premium TV channels</div>
    <div class="txtRegular">• Free 6 months thousand hours of movies</div>
    <div class="txtRegular">• 7 days catch up TV</div>
    <div class="txtRegular"><br></div>
    <div class="txtRegular">For other information about MNC Vision and MNC Play subscribers, you can visit:</div>
    <div class="txtRegular">· MNC Vision: <a href="https://www.mncvision.id/promo/mncvisionplus">https://www.mncvision.id/promo/mncvisionplus</a></div>
    <div class="txtRegular">· MNC Play: <a href="http://www.mncplay.id/play-plus">http://www.mncplay.id/play-plus</a></div>
    <div class="txtRegular"><br></div>
    <div class="txtRegular">Follow and likes MNC Now social media and get all the updated informations, quizzes, and promotion from MNC Now.</div>
    <div class="txtRegular">· Facebook:&nbsp;<a href="https://www.facebook.com/MNCNowID" target="_blank"><b>MNCNowID</b></a></div>
    <div class="txtRegular">· Twitter:&nbsp;<a href="https://twitter.com/mncnowid" target="_blank"><b>@MNCNowID</b></a></div>
    <div class="txtRegular">· Instagram:&nbsp;<a href="https://www.instagram.com/mncnowid" target="_blank"><b>@MNCNowID</b></a></div>
    <div class="txtRegular"><br></div>
    <div class="txtRegular">For any service inconvenience please send email to ccare@mncnow.id</div>
</body>